Subject: Customer wants a refund for shipping labe
From: Pankaj Thapliyal <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 23 Jan 2020 14:53:07 -0700 (MST)

Customer wants a refund for shipping label. as the unit is defective. (chat). 

Says: I am requesting to be reimbursed for the shipping costs to send back a defective bike to you all to repair. I do not believe I should be responsible for you all sending me what appears to be a used bike with multiple scrapes and cracks and if it has been ridden already. I need this situation rectified or I will have to pursue other measures. 

8176002762 
[email-masked] 

RA159867 

Shipping label : [ https://277620.app.netsuite.com/app/accounting/transactions/transaction.nl?id=82423503 | SO1419654 ]